ApplicationWindow.h File Reference
`#include <QMainWindow>`
`#include <q3listview.h>`
`#include <QHttp>`
`#include <QFile>`
`#include <QSplitter>`
`#include <QDesktopServices>`
`#include <QBuffer>`
`#include <QLineEdit>`
`#include <QMessageBox>`
`#include <MultiLayer.h>`
`#include <Graph.h>`
`#include <Table.h>`
`#include <ScriptingEnv.h>`
`#include <Script.h>`
`#include <TranslateCurveTool.h>`
`#include <LinearColorMap.h>`

Go to the source code of this file.

## Classes

class | ApplicationWindow
| QtiPlot's main window. More...